<!doctype html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, minimum-scale=1, initial-scale=1, user-scalable=yes">

    <title>current-timer demo</title>

    <script src="../node_modules/@webcomponents/webcomponentsjs/webcomponents-loader.js"></script>

    <script type="module">
      import '@polymer/iron-demo-helpers/demo-pages-shared-styles';
      import '@polymer/iron-demo-helpers/demo-snippet';
    </script>

    <script type="module" src="../current-timer.js"></script>

    <custom-style>
      <style is="custom-style" include="demo-pages-shared-styles">
      </style>
    </custom-style>
  </head>
  <body>
    <div class="vertical-section-container centered">
      <h3>Basic current-timer demo</h3>
      <demo-snippet>
        <template>
          <current-timer></current-timer>
        </template>
      </demo-snippet>
    </div>
    
    <div class="vertical-section-container centered">
      <h3>Custome current-timer demo</h3>
      <demo-snippet>
        <template>
          <current-timer local="es-MX"></current-timer>
        </template>
      </demo-snippet>
    </div>
  </body>
</html>
